|

Get all bank links and associated user ids

get/bank_links
Preview
Locked
Paginated fetch of all bank links on your account

Request

Query parameters

cursor·

optional string

link_ids·

optional string

A comma separated list of link ids (if any) to filter by
page_size·

optional integer

Response

data·

array of objects

created_at·

string

The datetime the link was created
external_id·

optional string

The external id of the link
fp_id·

string

The footprint entity owning the link
id·

string

The link ID
meta·

object

GET /bank_links
1curl https://api.onefootprint.com/bank_links \
2  -u sk_test_xxxxx:
Response example
{
  "data": [
    {
      "created_at": "2022-01-04T12:00-07:00",
      "external_id": "ext_id_12345678",
      "fp_id": "fp_id_12345678",
      "id": "bal_x134ssf3rsdf"
    },
    {
      "created_at": "2022-01-04T12:00-07:00",
      "external_id": "ext_id_12345678",
      "fp_id": "fp_id_12345678",
      "id": "bal_x134ssf3rsdf"
    }
  ],
  "meta": {
    "count": 10000,
    "next": "Lorem ipsum dolor"
  }
}